mld(3)

Name
mld

Synopsis

Mld Page

This is an .mld file. It doesn't have an auto-generated title, like modules and other pages generated fully by odoc do.

It will have a TOC generated from section headings.

Documentation

1 Section

This is a section.

Another paragraph in section.

2 Another section

This is another section.

Another paragraph in section 2.

2.1 Subsection

This is a subsection.

Another paragraph in subsection.

Yet another paragraph in subsection.

2.2 Another Subsection

This is another subsection.

Another paragraph in subsection 2.

Yet another paragraph in subsection 2.